#libssl pkg-config source file

prefix=/usr/pkg/libressl
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: LibreSSL-libssl
Description: Secure Sockets Layer and cryptography libraries
Version: 4.1.0
Requires.private: libcrypto
Libs: -Wl,-R${libdir} -L${libdir} -lssl
Cflags: -I${includedir}
